minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
jei:information
securitycraft:securitycraft_to_vanilla
securitycraft:vanilla_to_securitycraft
tacz:attachment_query
tacz:gun_smith_table
